@font-face {font-family: 'PT Sans'; 
	src: url('font_PTSans/pts55f_w.eot'); 
	src: local('PT Sans'), url('font_PTSans/PTS55F_W.woff') format('woff'),url('font_PTSans/PTS55F_W.ttf') format('truetype'), url('font_PTSans/PTS55F_W.svg#PTSans-Regular') format('svg');
	}
@font-face {font-family: 'PT Sans'; 
	font-style: italic;
	src: url('font_PTSans/pts56f_w.eot'); 
	src: local('PT Sans Italic'), url('font_PTSans/PTS56F_W.woff') format('woff'),url('font_PTSans/PTS56F_W.ttf') format('truetype'), url('font_PTSans/PTS56F_W.svg#PTSans-Italic') format('svg');
	}
@font-face {font-family: 'PT Sans';
	src: url('font_PTSans/pts75f_w.eot');
	font-style: normal;
	font-weight: bold; 
	src: local('PT Sans Bold'), url('font_PTSans/PTS75F_W.woff') format('woff'),url('font_PTSans/PTS75F_W.ttf') format('truetype'), url('font_PTSans/PTS75F_W.svg#PTSans-Bold') format('svg');
	}
@font-face {font-family: 'PT Sans';
	font-style: italic;
	font-weight: bold; 
	src: url('font_PTSans/pts76f_w.eot'); 
	src: local('PT Sans Bold Italic'), url('font_PTSans/PTS76F_W.woff') format('woff'),url('font_PTSans/PTS76F_W.ttf') format('truetype'), url('font_PTSans/PTS76F_W.svg#PTSans-BoldItalic') format('svg');
	}
@font-face {font-family: 'PT Sans Caption'; 
	src: url('font_PTSans/ptc55f_w.eot');
	src: local('PT Sans Caption'), url('font_PTSans/PTC55F_W.woff') format('woff'),url('font_PTSans/PTC55F_W.ttf') format('truetype'), url('font_PTSans/PTC55F_W.svg#PTSans-Caption') format('svg');
	}
@font-face {font-family: 'PT Sans Caption';
	font-weight: bold; 
	src: url('font_PTSans/ptc75f_w.eot');
	src: local('PT Sans Caption Bold'), url('font_PTSans/PTC75F_W.woff') format('woff'),url('font_PTSans/PTC75F_W.ttf') format('truetype'), url('font_PTSans/PTC75F_W.svg#PTSans-CaptionBold') format('svg');
	}
@font-face {font-family: 'PT Sans Narrow';
	src: url('font_PTSans/ptn57f_w.eot');
	src: local('PT Sans Narrow'), url('font_PTSans/PTN57F_W.woff') format('woff'),url('font_PTSans/PTN57F_W.ttf') format('truetype'), url('font_PTSans/PTN57F_W.svg#PTSans-Narrow') format('svg');
	}
@font-face {font-family: 'PT Sans Narrow';
	font-weight: bold; 
	src: url('font_PTSans/ptn77f_w.eot');
	src: local('PT Sans Narrow Bold'), url('font_PTSans/PTN77F_W.woff') format('woff'),url('font_PTSans/PTN77F_W.ttf') format('truetype'), url('font_PTSans/PTN77F_W.svg#PTSans-NarrowBold') format('svg');
	}

/*Основа*/
body {
	font-family: 'PT Sans';
	color: #3d3d3d;
	font-size: 14px;
	}
h1, h2 {text-transform: uppercase;}
h1, h2, h3, h4, h5, h6 {color: #b03267;}
a {color: #f14564; height: 20px;}
a:hover {color: #333333; text-decoration: none;}
a img {border: none;}
h2 a {color: #b03267; text-decoration: none;}
h2 a:hover {color: #f3687f;}
h1 {
font-size: 18pt;
}
ul {
	list-style-type: none;
	-webkit-margin-before: 0px;
	-webkit-margin-after: 0px;
	-webkit-padding-start: 0px;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	margin: 0px;
	padding: 0px;
	}
li {list-style-type: none; text-align: left;}
hr {
	border-bottom:1px dotted #ccc;
	border-right:0px;
	border-left:0px;
	border-top:0px;
	height:1px;
	}
input[type="text"],
input[type="password"] {
	text-align: center;
	border: 1px solid #ccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	behavior: url(border-radius.htc);
	padding: 5px;
	}
input[type="submit"] {
	border: none;
	background-color: #f14564;
	color: #fff;
	padding: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	}
input[type="submit"]:hover {background-color: #b03267; cursor: pointer; text-decoration: none;}

/*Дополнительно*/
.float-left {float: left;}
.float-right {float: right;}
.small {font-size: 12px;}
.gray {color: gray;}
.bold {font-weight: bold;}
.punktir {border-bottom:1px dotted ; text-decoration: none;}
.disabled {display:none;}
#c-piter {font-size: 18px; margin: 0 0 0 50px;}
#c-moscow {font-size: 18px;}
#date {vertical-align: top;}
.page,
#footer,
#debug {
	max-width: 940px;
	padding: 5px 0;
	margin: 0 auto;
	}
#logo,
#contact-and-search,
#c-moscow,
#c-piter,
#topmenu-and-cart,
#topmenu,
#topmenu li,
#topmenu .moduletable,
#breadcrumbs .link_end,
#main,
#spec_item,
#spec_item  .moduletable,
#capri,
#capri  .moduletable,
#footer .moduletable,
#debug .moduletable,
.filter,
.component,
.browse-view,
#date {
	display: inline-block;
	/*display:-moz-inline-stack;*/
	_overflow:hidden;
	*display:inline;
	*zoom:1;
	}
#sbox-window {border: 1px solid #ddc6ca;}
.sortlink a {color: #3d3d3d; text-decoration: none;}
.sortlink a:hover {color: #b03267; text-decoration: none;}

/*Шапка*/
#header {}
#logo {float: left;}
#contact-and-search {vertical-align: top; margin: 0 0 0 100px;width: 304px;float: left;}
#search input[type="text"] {
	width: 288px;
	padding: 7px;
	text-align: left;
	}
#search input[type="image"] {margin: 0px 0px -2px -23px;}
#topmenu-and-cart {vertical-align: top;width: 266px;}
#topmenu {
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
}
#topmenu a {color: #f3687f;}
#topmenu a:hover {color: #333333;}
#topmenu li {margin:10px;}
#topmenu .menu-menu li:first-child:before {content: '';}
#topmenu li:before {
	content: '•';
	color: #f3687f;
	margin: 0px 5px 0px -15px;
	font-size: 110%;
}
#topmenu li a {text-decoration: none; white-space: nowrap;}

/*Предбанник)*/
#main {margin: 20px 0;}
#breadcrumbs {width: 100%;}
#breadcrumbs .pathway {color: #3d3d3d; font-weight: bold;}
#breadcrumbs .pathway:hover {color: #b03267;}
#breadcrumbs a.link_end {color: #3d3d3d; text-decoration: none;}
#breadcrumbs .link_end:last-child:after {content: '';}
#breadcrumbs .link_end:after {content: '|';margin: 0px 5px;}
#breadcrumbs a.link_end:hover {color: #b03267;}
#breadcrumbs im.last {
	color: #b03267;
	background: url(../images/icons/down.png) center 16px no-repeat;
	padding: 0 0 5px 0;
	}

/*Главное меню...*/
#mainmenu {
	position: relative;
	background-color: #989898;
	width: 940px;
	height: 38px;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-khtml-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	}
#mainmenu div.menu,
#mainmenu ul.menu {margin: 2px 0 0 0;}
#mainmenu div.menu>div,
#mainmenu ul.menu>li {
	float: left;
	/*display: inline;
	position: relative;*/
	display: inline-block;
	vertical-align: top;
	padding: 8px 8px 0 8px;
	margin: 0 10px;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-khtml-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	}
#mainmenu div.menu>div:first-child:before,
#mainmenu ul.menu>li:first-child:before {content: ''; margin: 0;}
#mainmenu div.menu>div:before,
#mainmenu ul.menu>li:before {
	content: '•';
	color: #fff;
	margin: 0px 15px 0px -20px;
	height: 0;
	display: block;
	}
#mainmenu div.menu>div:hover,
#mainmenu div.menu>div.active,
#mainmenu ul.menu>li.active,
#mainmenu ul.menu>li:hover {background-color: #b53f53;}
#mainmenu div.menu>div>a,
#mainmenu ul.menu>li>a {
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 0 0 8px 0;
	white-space: nowrap;
	}
/*#mainmenu .float-right ul.menu>li>ul {
	position: absolute;
	display: none;
	z-index: 55;
	right: 0px;
	border: 1px solid #ddc6ca;
	background: #fff;
	max-width: 940px;
	}*/
#mainmenu .float-right div.menu>div>.level1 {right: 0px;}
#mainmenu .float-left div.menu>div>.level1 {left: 0px;}
#mainmenu div.menu>div>.level1 {
	position: absolute;
	display: none;
	z-index: 55;
	border: 1px solid #ddc6ca;
	background: #fff;
	max-width: 940px;
	}
/*#mainmenu div.menu>div>.level1>div:first-child {border-left: none;}*/
#mainmenu ul.menu>li>ul>li,
#mainmenu div.menu>div>.level1>div {
	/*width: 100%;
	float: none;
	display: table-cell;
	border-left: 1px solid #ddc6ca;
	vertical-align: top;*/
	float: left;
	display: inline-block;
	width: 162px;
	padding: 20px 15px 20px 10px;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-khtml-border-radius: 0;
	border-radius: 0;
	}
#mainmenu ul.menu>li>ul>li:hover,
#mainmenu div.menu>div>.level1>div:hover {background: none}
#mainmenu ul.menu>li>ul>li>a,
#mainmenu div.menu>div>.level1>div>a {
	color: #b03267;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	/*white-space: nowrap;*/
	}
/*#mainmenu ul li ul li a:hover {color: #f14564; text-decoration: underline;}*/
#mainmenu ul.menu>li>ul>li>ul,
#mainmenu div.menu>div>.level1>div>.level2 {position: relative; border: none; display: inline;}
#mainmenu ul.menu>li>ul>li>ul>li,
#mainmenu div.menu>div>.level1>div>.level2>div {
	width: 100%;
	float: left;
	display: block;
	/*padding: 0px 10px;*/
	border-left: none;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-khtml-border-radius: 0;
	border-radius: 0;
	}
#mainmenu ul.menu>li>ul>li>ul>li>a,
#mainmenu div.menu>div>.level1>div>.level2>div>a {
	color: #3d3d3d;
	font-size: 14px;
	text-transform: none;
	padding: 0;
	font-weight: normal;
	/*white-space: nowrap;*/
	}
#mainmenu ul.menu>li>ul>li>ul>li>a:hover,
#mainmenu div.menu>div>.level1>div>.level2>div>a:hover {color: #f14564; text-decoration: underline;}
#mainmenu ul.menu>li:hover>ul,
#mainmenu div.menu>div:hover>.level1 {display: block;}
/*конец главного меню*/
#slide {/*width: 700px; height: 340px;*/}
#r_slide {
	position: relative;
	z-index: 2;
	}
#r_slide .menu,
#r_slide .acymailing_module {
	margin: 10px 0;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: bold;
	}
#r_slide .acymailing_module {
	width: 220px;
	}
#r_slide .acymailing_finaltext{
	text-transform: none;
	}
#r_slide .moduletable.-priz h3{
	max-width: 170px;
	font-size: 14px;
	-webkit-margin-before: 0px;
	-webkit-margin-after: 0px;
	-webkit-margin-start: 50px;
	-webkit-margin-end: 0px;
	font-weight: bold;
	margin: 0 0 0 50px;
	}
#r_slide .menu a,
#r_slide .acymailing_module a {color: #717171; text-decoration: none;}
#r_slide .menu a:hover,
#r_slide .acymailing_module a:hover {color: #b03267;}
#r_slide .menu li:first-child,
#r_slide .acymailing_module li:first-child {border-top: none;}
#r_slide .menu li,
#r_slide .acymailing_module li {
	padding: 10px 5px;
	border-top: 1px dotted #ccc;
	}
#r_slide .moduletable .moduletable input[type="text"] {padding: 5px;}
#r_slide > .moduletable {
	margin: 5px 0 0 0;
	padding: 5px 0 0 0;
	border: 1px solid #d3d3d3;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	background-color: #f0f0f0;
	}
#r_slide > .moduletable:first-child {
	margin: 0;
	padding: 0;
	border: none;
	background: none;
	}
#r_slide .moduletable .menu {
	border: 1px solid #d3d3d3;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	}

/*Сообщения*/
#system-message {background: #EEE;-moz-border-radius: 15px;-webkit-border-radius: 15px;-khtml-border-radius: 15px;border-radius: 15px;padding: 10px 20px;}
/*Контент*/
.filter {vertical-align: top;margin: 0 1% 0 0;}
.component {vertical-align: top;}
#content {margin: 0px 0px 30px 0px;}
#new_item {}
#new_item h3, #downcontent h3 {text-transform: uppercase; font-size: 21px;}
#downcontent {}

/*Подвал*/
#footerzone {
	background: #eee;
	border: 1px solid #e0e0e0;
	margin: 0px 0px 55px 0px;
	}
#footer {padding: 20px 0;}
#footer .moduletable {
	vertical-align: top;
	padding: 0 40px 0 0px;
	text-transform: uppercase;
	font-weight: bold;
	}
#footer a {
	color: #3d3d3d;
	text-decoration: none;
	font-size: 11px;
	}
#footer a:hover {color: #f14564; text-decoration: underline;}
#footer h3 {
	display: block;
	-webkit-margin-before: 0px;
	-webkit-margin-after: 10px;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	margin: 0 0 10px 0;
	font-weight: bold;
	}
#debug {color: #727272; font-size: 12px;}
/*Пагинация*/
.pagination {text-align: center;margin: 0 0 0 5px;}
.pagination strong {color: #fff; background: #b03267;}
.pagination a, .pagination strong {
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	display: inline-block;
	display:-moz-inline-stack;
	_overflow:hidden;
	*display:inline;
	*zoom:1;
	-moz-box-shadow: 0 1px 0 #fff inset;
	min-width: 10px;
	height: 20px;
	padding: 0 5px;
	line-height: 20px;
	text-decoration: none;
}
.pagination a {color: #3d3d3d;}
.pagination a:hover {
	color: #fff;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	background: #b03267; 
	-moz-box-shadow: 0 1px 0 #fff inset;
	display: inline-block;
	display:-moz-inline-stack;
	_overflow:hidden;
	*display:inline;
	*zoom:1;
	min-width: 10px;
	height: 20px;
	padding: 0 5px;
	line-height: 20px;
}
.notify {
    display: grid;
}
.mod_vm_universal {
display: inline-block;
vertical-align: top;
margin-right: 30px;
width: 200px;
height: 220px !important;
margin-bottom: 35px;
text-transform: uppercase;
text-decoration: none;
border:1px solid #CCC;height:320px;border-radius:6px; 
	-webkit-border-radius:6px; 
	-moz-border-radius:5px; 
	-khtml-border-radius:10px;
	transition: 0.4s;
}
.mod_vm_universal:hover{border:1px solid #BBB;border-radius:5px;box-shadow:0 0 10px 3px #A6A6A6;-moz-box-shadow:0 0 10px 3px #A6A6A6;-webkit-box-shadow:0 0 10px 3px #A6A6A6; transition: 0.4s;
}

.price_preview {
color: #fff;
position: absolute;
text-align: center;
padding: 10px 0;
background-color: #f14564;
opacity: 0.7;
border-radius: 0 0 6px 6px;
font-weight: normal;
margin: -40px auto;
width: 200px;
}

/*Для offline.php*/
#frame {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}
/*Для выдачи поиского запроса*/
.search-results .result-title {/*min-height: 30px;*/}
.search-results .result-title a {margin: 0 0 0 5px;}
.search-results .result-text a {margin: 0px;}
.search-results fieldset {-moz-border-radius:15px;-webkit-border-radius:15px;-khtml-border-radius:15px;border-radius:15px;border:1px dotted #999;margin:5px 0;}

.finder_addcart span.quantity-box input
{
    padding: 3px;
    height: 25px;
}

.finder_addcart span.quantity-box,
.finder_addcart span.quantity-controls
{
    /*display: none;*/
    line-height: 15px;
    padding-top: 12px;
}
.finder_addcart span.addtocart-button {margin: 0 0 0 5px;}
.finder_addcart span.addtocart-button input.addtocart-button,
.finder_addcart span.addtocart-button input.notify-button {font-size:13px;height:auto;width:auto;background:#f14564;border:none;}
.finder_addcart span.addtocart-button input.addtocart-button:hover,
.finder_addcart span.addtocart-button input.notify-button:hover,
.finder_addcart input.highlight-button:hover,a.highlight:hover {color:#f2f2f2; background: #b03267;}
.table_skidka {
    width:100%;
    text-align:center;
}
.table_skidka td {
    width:25%;
}
.tec_table_skidka {
    width:100%;
    
}
.tec_table_skidka td {
    padding: 5px;
}
.adminlist.table.myorderslist th {
	text-align: left;
	padding: 10px 0;
}
.adminlist.table.myorderslist {
	width: 100%;
}
	table.table2 tbody{
		text-align:left;
	}
		table.table2 td{
		border:none;
		padding: 0;
	}
	.table2{
		height: 100px;
	}
span.bronza {color:#cda873;font-size:18px;font-weight:900;}
span.serebro {color:#b3b1ae;font-size:18px;font-weight:900;}
span.zoloto {color:#dc870e;font-size:18px;font-weight:900;}
div.bronza {width:100%;border-bottom:5px #cda873 solid;}
div.serebro {width:100%;border-bottom:5px #b3b1ae solid;}
div.zoloto {width:100%;border-bottom:5px #dc870e solid;}
.table_history {width:100%;text-align:center;}
.table_history td {border-top: 1px #ccc solid;}
.table_history td.nai {border-top:none;}
.table_order_details td {padding:2px;}
.table_order_details_favorite td {padding:5px;border-top: 1px #ccc solid;}
.table_order_details img {margin:2px;}